---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: s390x
  version: 3.18.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.5-s390x.tar.gz
  iso: alpine-minirootfs-3.18.5-s390x.tar.gz
  date: 2023-11-30
  time: 09:32:39
  size: 3133952
  sha256: 5c47e8bfcd2a45c725afbf916ceafceecb2f6a4b7f9eab3915c91a5e5dc83ebb
  sha512: d1c9c89ed12d3d1897fd05b73a46fbf8ec276d8488d62c4cf2d8bd19d4d646bea75343b96709a0f9ba4e564def3bf32d1780c2d45401821efd34701f5e51c160
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: s390x
  version: 3.18.5
  flavor: alpine-netboot
  file: alpine-netboot-3.18.5-s390x.tar.gz
  iso: alpine-netboot-3.18.5-s390x.tar.gz
  date: 2023-11-30
  time: 09:32:56
  size: 31335173
  sha256: 3eecb3385f044525330600070a510672a8e06a21b6cb0e446007705f475acaa3
  sha512: 9531aaa4f07126723d41204e116f9249a5cb4e1e9b216d38a6a4370476ce31c5e9284d4da28e5c748924d28e6359c3d5431405db145baf08d412a8b776622ace
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.18
  arch: s390x
  version: 3.18.5
  flavor: alpine-standard
  file: alpine-standard-3.18.5-s390x.iso
  iso: alpine-standard-3.18.5-s390x.iso
  date: 2023-11-30
  time: 09:33:14
  size: 82229248
  sha256: fec9cfba6ea5fca44a8627bb4cb21376ea9a17eb1a3b51325cac6bc0f619fd86
  sha512: 1400304b5e10c436d2f8177d2abb151ed8f7cc89b9d45ae54e02a4205f183e9426386b01434ec0ab4b04b567c02ccad7286a30cc5ae912d172fc78a6d30dc9a0
